<div class="d-flex justify-content-center">
  <h1>Willkommen bei onesemble, {{user.firstName}}!</h1>
</div>
<div class="d-flex justify-content-center mt-3">
  <h3>Wozu möchtest du onesemble nutzen?</h3>
</div>
<div class="row d-flex justify-content-center mt-3 px-2 px-md-5">
  <div class="card-deck">
    <div class="card">
      <div class="card-body">
        <h5 class="card-title" id="member">Ich bin Mitglied</h5>
        <p class="card-text">
          Du hast eine Einladung zu onesemble erhalten und möchtest deine Termine verwalten und neue Projekte deines Ensembles entdecken?
          Dann schaue dir jetzt die Tour als Mitglied an.
        </p>
      </div>
      <div class="card-footer">
        <button class="btn btn-primary" (click)="startMemberTour()">Tour starten</button>
      </div>
    </div>
    <div class="card">
      <div class="card-body">
        <h5 class="card-title">Ich bin Organisator*in</h5>
        <p class="card-text">Du möchtest ein Ensemble erstellen und eigene Projekte verwalten? Dann schaue dir jetzt die Tour als Organisator*in an.</p>
      </div>
      <div class="card-footer">
        <a routerLink="organisator" class="btn btn-primary">Tour starten</a>
      </div>
    </div>
  </div>
</div>